; CFL3 creation ini file
; Automatically generated using makecfl util
;
; Compression flags are in hex. You can combine any preprocessor,
; encryption and compression flags (note: most of these may not be
; supported by your copy of makecfl. See makecfl --help for a list
; of supported flags)
;
;
; Compression (byte mask ....XXXX)
; 0x00000000 = NONE 
; 0x00000001 = ZLIB 
; 0x00000901 = ZLIB9
; 0x00000002 = LZSS 
; 0x00000003 = BZIP2
; 0x0000FFFF = BEST (finds the best compression ratio with brute force)
;
; Preprocessor (byte mask ..XX....)
; 0x00000000 = NONE   
; 0x00010000 = DELTA8 
; 0x00020000 = DELTA16
; 0x00030000 = DELTA32
; 0x00040000 = BWT    
;
; Encryption (byte mask XX......)
; 0x00000000 = NONE     
; 0x01000000 = XOR      
; 0x02000000 = PRANDXOR 
; 0x03000000 = STRINGXOR
; 0x10000000 = PGP      
; 0x20000000 = GPG      
; 0x30000000 = DES      
; 0x40000000 = 3DES     
; 0x50000000 = BLOWFISH 
; 0x60000000 = IDEA     
; 0x70000000 = RC4      
;
;
; So for example if you want to preprocess with DELTA32, compress with BZIP2,
; and encrypt with 3DES, you'd use 0x40030003.
; By default makecfl sets all to 0x0000FFFF, eg. don't preprocess or encrypt,
; and try out all supported compressors, choosing the best compression ratio.
;
; Please note that using the 'BEST' mode eats up a lot of RAM and depending on
; how many compressors you have in your copy of makecfl may be extremely slow.
;
;
; In order to disable some compressors, uncomment the following line and 
; add handler flags after it, delimited by commas.
;DISABLE=0x00000002,0x00000901
;
;
; The following line sets the method of compression for the library directory
LIBRARY_COMPRESS=0x0000FFFF
;
;
; The following line sets the target CFL filename (required)
CFLNAME=../stuntplane480x320.cfl
;
;
; The rest of the file contains only DATA lines. The format of a DATA line is
; as follows:
; DATA=diskfilename,cflfilename,compressionflags,cipherkeyfilename
; diskfilename is the filename of the file as it appears on disk. (required)
; cflfilename is the filename of the file as it appears inside the cfl.
; compressionflags are the ones explained above.
; cipherkeyfilename is a file that contains the cipher key for this file.
; Please note that only diskfilename is required.
;
; Examples:
;    DATA=defaultstoredfile.txt
;    DATA=uncompressedfile.dat,,0x00000000
;    DATA=data\with\simpler\name\inside\cfl.dat,data.dat
;    DATA=secret.data,,0x4000FFFF,deskey.dat
;
;
;
DATA=graphics/480x320/backdrop1.pcx,backdrop1.pcx,0x0000FFFF
DATA=graphics/480x320/mainmenu_new.pcx,menuscreen.pcx,0x0000FFFF
DATA=graphics/480x320/xforge.pcx,xforge.pcx,0x0000FFFF
;DATA=graphics/480x320/stunt_logo.pcx,stunt_logo.pcx,0x0000FFFF
DATA=graphics/stunt_cloud.pcx,stunt_cloud.pcx,0x0000FFFF
DATA=graphics/stunt_font.pcx,stunt_font.pcx,0x0000FFFF
DATA=graphics/hoop0.pcx,hoop0.pcx,0x0000FFFF
DATA=graphics/hoop1.pcx,hoop1.pcx,0x0000FFFF
DATA=graphics/hoop2.pcx,hoop2.pcx,0x0000FFFF
DATA=graphics/hoop3.pcx,hoop3.pcx,0x0000FFFF
DATA=graphics/hoop4.pcx,hoop4.pcx,0x0000FFFF
DATA=graphics/hoop5.pcx,hoop5.pcx,0x0000FFFF
DATA=graphics/hoop6.pcx,hoop6.pcx,0x0000FFFF
DATA=graphics/bonusballoon.pcx,bonusballoon.pcx,0x0000FFFF
DATA=exports/stunt_plane_gouraud.xff,stunt_plane.xff,0x0000FFFF
DATA=levels/level6.txt,level1.txt,0x0000FFFF
DATA=levels/level6.txt,level2.txt,0x0000FFFF
DATA=levels/level3.txt,level3.txt,0x0000FFFF
DATA=levels/level4.txt,level4.txt,0x0000FFFF
DATA=levels/level5.txt,level5.txt,0x0000FFFF
DATA=levels/level6.txt,level6.txt,0x0000FFFF
DATA=levels/level7.txt,level7.txt,0x0000FFFF
DATA=levels/level8.txt,level8.txt,0x0000FFFF
DATA=levels/level9.txt,level9.txt,0x0000FFFF
DATA=levels/level10.txt,level10.txt,0x0000FFFF
DATA=levels/level11.txt,level11.txt,0x0000FFFF
DATA=levels/level12.txt,level12.txt,0x0000FFFF
DATA=audio/grl01.xm,grl01.xm,0x0000FFFF
DATA=effects/biplane.wav,biplane.wav,0x0000FFFF
DATA=effects/click.wav,click.wav,0x0000FFFF
DATA=effects/crash.wav,crash.wav,0x0000FFFF
